Subject: Re: [PATCH] iplink: add macvlan options for bridge mode

From: Arnd Bergmann <[email-masked]>
Date: Fri, 18 Dec 2009 18:37:49 +0100

On Friday 18 December 2009, Stephen Hemminger wrote:
> On Fri, 18 Dec 2009 14:45:07 +0100
> Arnd Bergmann <[email-masked]> wrote:
> 
> > Ping!
> > 
> > Stephen, I submitted this twice but never heard back from you.
> > The changes to macvlan have been merged in 2.6.33-rc1, so it
> > would be good to have this included as well.
> > 
> >       Arnd
> > 
> 
> iproute gets updated (after patch is in upstream). I haven't started
> on the 2.6.33 version yet.

Ok, thanks for the info. Tell me when/if I should resubmit.
I also have another (smaller) patch that also accepts the same
options for the macvtap driver, which is not upstream.
Should I also send that when the kernel code hits net-next,
2.6.34-rc1 or 2.6.34?

	Arnd